Subject: How to make a extern variable shared between two drivers.

From: Misbah khan <[email-masked]>
Date: Mon, 31 Dec 2007 03:51:03 -0800 (PST)

Hi all ...

I need to know that How to make a variable accessible to two different
device drivers. One of the driver is a simulation driver which will write
the data to the variable and the other "actual driver" will read the data
from the variable.

The variable will be declared in the actual driver the simulation driver
will only write to it doing the work of the hardware component.

Please reply if anyone has tried this before or suggest me if you have an
idea to share .

-----Misbah <>< 
-- 
View this message in context: http://www.nabble.com/How-to-make-a-extern-variable-shared-between-two-drivers.-tp14556782p14556782.html
Sent from the linuxppc-embedded mailing list archive at Nabble.com.